{
	"name": "plugin/nc-calc-server/query/resource_efficiency.json",
	"table": [
		{
			"record_type": [""],
			"table": "resource_efficiency"
		}
	],
	"parameter": {
		"record_state": 0,
		"show_sql": false
	},
	"query": [["reff.resource_efficiency_state", ">=", "record_state"]],
	"order-": ["reff.person_id", ">", "reff.resource_id", ">", "reff.start_time", "<", "reff.end_time", ">", "reff.record_id", ">"],
	"query-": [
		"and",
		["reff.end_time", ">=", "start_date"],
		"and",
		["reff.start_time", "<", "end_date"],
		"and",
		["reff.person_id", "in", "person"]
	]
}
